links:
- href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
- href: https://creativecommons.org/publicdomain/zero/1.0/deed.sv
  rel: license
  type: text/html
  title: CC0 1.0 universell
collections:
- id: aktiv-erosion
  title: Observerad aktiv erosion
  description: Kuststräckor där aktiv erosion i form av erosionsbranter med minst
    1 meters höjd har observerats har inventerats och registrerats vid fältkartläggningen
    2012-2014.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.392564675140248
        - 55.354629919772776
        - 14.777995235588582
        - 56.942660783035635
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: aktiv-erosion items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: aktiv-erosion items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: aktiv-erosion items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: aktiv-erosion items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: aktiv-erosion items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/items?f=application%2Fjson
    rel: items
    type: application/json
    title: aktiv-erosion items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: aktiv-erosion items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=aktiv-erosion&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for aktiv-erosion
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/aktiv-erosion/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottendynamik
  title: Bottendynamik
  description: "Bottendynamik betecknar hur bottenmaterialet mobiliseras, transporteras\
    \ och deponeras orsakat av fysiska förhållanden och processer i bottenområdet"
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.420999022432548
        - 55.313143569422195
        - 14.561853791116995
        - 56.50374812274615
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottendynamik items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottendynamik items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottendynamik items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottendynamik items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottendynamik items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottendynamik items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottendynamik items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=bottendynamik&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for bottendynamik
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottendynamik/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: bottenmaterial
  title: Bottenmaterial
  description: Bottenmaterial betecknar dominerande material med partikelstorlekar
    i bottenområden
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.420999022432548
        - 55.313143569422195
        - 14.561853791116995
        - 56.50374812274615
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: bottenmaterial items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: bottenmaterial items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: bottenmaterial items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: bottenmaterial items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: bottenmaterial items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/items?f=application%2Fjson
    rel: items
    type: application/json
    title: bottenmaterial items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: bottenmaterial items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=bottenmaterial&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for bottenmaterial
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/bottenmaterial/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: dynfotsforandring
  title: Dynfotens lägesförändring
  description: Dynfotens förändring i läge mellan 2007-2009 och 2018 för sand/grus-stränder
    i Skåne har studerats och uppmätts i ortofoton. Dynfoten är definierad som gränsen
    mellan strandplanet och sanddynerna eller ett annat erosionshak in mot land.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.47460390231882
        - 55.32356710914253
        - 14.361048990881573
        - 56.464603709366784
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: dynfotsforandring items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: dynfotsforandring items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: dynfotsforandring items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: dynfotsforandring items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: dynfotsforandring items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/items?f=application%2Fjson
    rel: items
    type: application/json
    title: dynfotsforandring items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: dynfotsforandring items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=dynfotsforandring&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for dynfotsforandring
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/dynfotsforandring/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: erosionsforhallande-plus1m
  title: Erosionsförhållanden vid en framtida havsnivåhöjning på ca 1 m
  description: "Erosionsförhållanden vid en framtida havsnivåhöjning på ca 1 m visar\
    \ en prognos för vilka erosionsförhållanden man kan förvänta sig i framtiden.\
    \ Prognosen visas på samma strandlinje som strandtyp och erosionsförhållanden,\
    \ dvs. den är inte placerad där en framtida strandlinje kommer att vara belägen.\
    \ Detta eftersom erosion m.m. kommer att innebära att strandlinjen inte kommer\
    \ att ligga på 1-meterskurvan."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.233876738164069
        - 55.319334129911226
        - 14.78573394426484
        - 57.13489213250079
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: erosionsforhallande-plus1m items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: erosionsforhallande-plus1m items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: erosionsforhallande-plus1m items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: erosionsforhallande-plus1m items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: erosionsforhallande-plus1m items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/items?f=application%2Fjson
    rel: items
    type: application/json
    title: erosionsforhallande-plus1m items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: erosionsforhallande-plus1m items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=erosionsforhallande-plus1m&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for erosionsforhallande-plus1m
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-plus1m/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: erosionsforhallande-strand
  title: Erosionförhållanden på stranden
  description: "Erosionsförhållanden visar om stränderna främst präglas av pålagring\
    \ (ackumulation), erosion eller huvudsakligen är i balans samt hur snabbt erosionen\
    \ sker."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.233876738164069
        - 55.319334129911226
        - 14.78573394426484
        - 57.13489213250079
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: erosionsforhallande-strand items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: erosionsforhallande-strand items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: erosionsforhallande-strand items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: erosionsforhallande-strand items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: erosionsforhallande-strand items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/items?f=application%2Fjson
    rel: items
    type: application/json
    title: erosionsforhallande-strand items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: erosionsforhallande-strand items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=erosionsforhallande-strand&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for erosionsforhallande-strand
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsforhallande-strand/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: erosionsindex
  title: Erosionskänslighet baserat på index
  description: "För varje delsträcka längs den skånska kusten har erosionsindex berä\
    knats baserat på följande parametrar: jordart och bergart på land och havsbotten,\
    \ lutning på land, exponering, sedimentdynamik på land samt sedimentdynamik på\
    \ havsbotten."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.234002154077276
        - 55.319334129911226
        - 14.78573394426484
        - 57.133207777628016
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: erosionsindex items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: erosionsindex items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: erosionsindex items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: erosionsindex items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: erosionsindex items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/items?f=application%2Fjson
    rel: items
    type: application/json
    title: erosionsindex items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: erosionsindex items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=erosionsindex&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for erosionsindex
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsindex/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: erosionsskydd
  title: Erosionsskydd
  description: Information om och typ av erosionsskydd är inrapporterat av respektive
    kustkommun i Skåne och Halland. Hårda erosionsskydd inventerades även av SGU i
    samband med fältkartläggningen i Skåne och Halland.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.346812731740565
        - 55.32743972384374
        - 14.573920380473242
        - 56.9948584647856
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: erosionsskydd items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: erosionsskydd items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: erosionsskydd items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: erosionsskydd items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: erosionsskydd items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/items?f=application%2Fjson
    rel: items
    type: application/json
    title: erosionsskydd items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: erosionsskydd items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=erosionsskydd&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for erosionsskydd
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/erosionsskydd/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: oversvamningsskydd
  title: Översvämningsskydd
  description: "Information om och typ av översvämningsskydd är inrapporterat av respektive\
    \ kustkommun i Skåne, Halland och Öland."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.074928097676972
        - 55.400232762442464
        - 13.0821417162167
        - 57.51427616155229
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: oversvamningsskydd items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: oversvamningsskydd items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: oversvamningsskydd items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: oversvamningsskydd items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: oversvamningsskydd items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/items?f=application%2Fjson
    rel: items
    type: application/json
    title: oversvamningsskydd items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: oversvamningsskydd items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=oversvamningsskydd&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for oversvamningsskydd
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/oversvamningsskydd/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: sedimentsystem-grans
  title: "Sedimentsystem, gränslinje"
  description: Gränslinje som avskiljer olika sedimentsystem. Sedimentsystem definieras
    som områden inom där sediment (framför allt sand) transporteras längs kusten.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.412027528649036
        - 55.29357035534237
        - 14.592304020643184
        - 56.48153679379354
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: sedimentsystem-grans items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sedimentsystem-grans items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: sedimentsystem-grans items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sedimentsystem-grans items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: sedimentsystem-grans items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/items?f=application%2Fjson
    rel: items
    type: application/json
    title: sedimentsystem-grans items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sedimentsystem-grans items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=sedimentsystem-grans&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for sedimentsystem-grans
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimentsystem-grans/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: sedimenttransport-kustparallell
  title: Modellerad potentiell kustparallell sedimenttransport
  description: Kustparallell riktning och storlek på sedimenttransport modellerad
    med vågmodellen SWAN för tidsperioden 1979 till 2020 i Halland och Skåne. Förekomsten
    av olika typer bottensediment och deras respektive dynamiska egenskaper har inte
    beaktats vid modelleringen.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.195832524647448
        - 55.31922094643196
        - 14.367403377502288
        - 57.14753045492745
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: sedimenttransport-kustparallell items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: sedimenttransport-kustparallell items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: sedimenttransport-kustparallell items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: sedimenttransport-kustparallell items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: sedimenttransport-kustparallell items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/items?f=application%2Fjson
    rel: items
    type: application/json
    title: sedimenttransport-kustparallell items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: sedimenttransport-kustparallell items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=sedimenttransport-kustparallell&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for sedimenttransport-kustparallell
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/sedimenttransport-kustparallell/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: stranddynamik
  title: Stranddynamik
  description: "Stranddynamik betecknar hur strandmaterialet mobiliseras, transporteras\
    \ och deponeras orsakat av fysiska förhållanden och processer."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.233876738164069
        - 55.319334129911226
        - 14.78573394426484
        - 57.13489213250079
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: stranddynamik items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: stranddynamik items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: stranddynamik items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: stranddynamik items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: stranddynamik items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/items?f=application%2Fjson
    rel: items
    type: application/json
    title: stranddynamik items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: stranddynamik items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=stranddynamik&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for stranddynamik
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/stranddynamik/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: strandmaterial
  title: Strandmaterial
  description: Strandmaterial betecknar strand- och kusttyp med dominerande material
    och partikelstorlekar.
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.233876738164069
        - 55.319334129911226
        - 14.78573394426484
        - 57.13489213250079
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: strandmaterial items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: strandmaterial items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: strandmaterial items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: strandmaterial items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: strandmaterial items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/items?f=application%2Fjson
    rel: items
    type: application/json
    title: strandmaterial items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: strandmaterial items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=strandmaterial&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for strandmaterial
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/strandmaterial/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
- id: vattenyta-prognos
  title: Vattenyta vid höjda havsnivåer
  description: "Ytor genererade av nationella höjdmodellen för 1; 1,5; 2 resp. 3 m\
    \ över havet för havsområden kring södra Sverige."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 12.015731886380507
        - 54.924480581502245
        - 15.03318416996308
        - 57.29297696664965
  links:
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: vattenyta-prognos items as application/vnd.google-earth.kml+xml
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: vattenyta-prognos items as application/geo+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: vattenyta-prognos items as application/vnd.ogc.fg+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: vattenyta-prognos items as application/gml+xml;version=3.2
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: vattenyta-prognos items as text/csv
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/items?f=application%2Fjson
    rel: items
    type: application/json
    title: vattenyta-prognos items as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: vattenyta-prognos items as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/wfs?version=2.0&request=DescribeFeatureType&typenames=vattenyta-prognos&service=WFS
    rel: describedBy
    type: application/xml
    title: Schema for vattenyta-prognos
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://api.sgu.se/oppnadata/stranderosion-kust/ogc/features/v1/collections/vattenyta-prognos/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  crs:
  - "#/crs"
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/3006
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/2400
- http://www.opengis.net/def/crs/EPSG/0/3006
- http://www.opengis.net/def/crs/EPSG/0/3007
- http://www.opengis.net/def/crs/EPSG/0/3008
- http://www.opengis.net/def/crs/EPSG/0/3009
- http://www.opengis.net/def/crs/EPSG/0/3010
- http://www.opengis.net/def/crs/EPSG/0/3011
- http://www.opengis.net/def/crs/EPSG/0/3012
- http://www.opengis.net/def/crs/EPSG/0/3013
- http://www.opengis.net/def/crs/EPSG/0/3014
- http://www.opengis.net/def/crs/EPSG/0/3015
- http://www.opengis.net/def/crs/EPSG/0/3016
- http://www.opengis.net/def/crs/EPSG/0/3017
- http://www.opengis.net/def/crs/EPSG/0/3018
- http://www.opengis.net/def/crs/EPSG/0/3021
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/900913
